@charset "UTF-8";


/*================================================================================
gwatch2個別CSS SMT
=================================================================================*/


/* ===================
カタログページ製品情報
======================*/

/*===== 共通 =====*/

/* メインPR高さ調整 */
.dc20winter .js-product-color-selector {
  height: auto;
}

.dc20winter .js-product-color-selector+.thumbnail {
  margin-top: 8px;
}

.productContents h3,
.productContents h4,
.productContents h5 {
  text-align: center;
  font-weight: bold;
  line-height: 1.4;
}

.lead-txt {
  text-align: center;
}

.indent-txt__smt {
  padding-left: 2rem;
}

.letter-spacing__-004 {
  letter-spacing: -0.04em;
}

p.note-txt {
  padding: 0 5.3vw;
  color: #9aa0a6;
  font-size: 12px;
  line-height: 1.6;
}



/*===== specエリア =====*/
.block-spec {
  padding: 40px 0;
}

.block-spec h3 {
  margin-bottom: 36px;
  padding-left: 2rem;
  font-size: 22px;
  line-height: 1.4;
}

.content-list.list01 {
  margin-bottom: 53px;
  padding: 0 15px;
}

.content-list.list01 .content-item {
  background: #e1effe;
  border-radius: 16px;
  padding: 29px 0 19px;
  text-align: center;
}

.content-list.list01 .content-item + .content-item {
  margin-top: 16px;
}

.content-list.list01 .content-item .box-img {
  width: 27px;
  margin: 0 auto;
}

.content-list.list01 .content-item .box-txt {
  font-size: 21px;
  font-weight: bold;
}

@media (max-width: 374px) {
  .block-spec h3 {
    font-size: 5.8vw;
  }
  .content-list.list01 {
    padding: 0 4vw;
  }
  .content-list.list01 .content-item .box-img {
    width: 7.1vw;
  }
  .content-list.list01 .content-item .box-txt {
    font-size: 5.6vw;
  }
}


/*===== designエリア =====*/
.block-design {
  padding: 65px 0;
}

.block-design h3 {
  margin-bottom: 42px;
  padding-left: 2rem;
  font-size: 28px;
}

.content-list.list02 {
  margin-bottom: 50px;
  padding: 0 15px;
}

.content-list.list02 .content-item + .content-item {
  margin-top: 35px;
}

.content-list.list02 .content-item:nth-of-type(1) .box-img {
  margin-bottom: 45px;
}

.content-list.list02 .content-item:nth-of-type(2) .box-img {
  margin-bottom: 39px;
}

.content-list.list02 .content-item:nth-of-type(3) .box-img {
  margin-bottom: 43px;
}

.content-list.list02 .box-txt {
  font-size: 17px;
  text-align: center;
}

.content-list.list02 .box-txt .icon {
  width: 36px;
  margin: 0 auto 20px;
}

@media (max-width: 374px) {
  .block-design h3 {
    font-size: 7.4vw;
  }
  .content-list.list02 .box-txt {
    font-size: 4.5vw;
  }
  .content-list.list02 .box-txt .icon {
    width: 9.6vw;
  }
}


/*===== healthエリア =====*/
.block-health {
  padding: 42px 0 50px;
}

.block-health h3 {
  margin-bottom: 36px;
  font-size: 40px;
}

.block-health > .box-img {
  margin-bottom: 40px;
  padding: 0 15px;
}

.content-list.list03 {
  margin-bottom: 33px;
  text-align: center;
}

.content-list.list03 .content-item + .content-item {
  margin-top: 35px;
}

.content-list.list03 h4 {
  margin-bottom: 10px;
  font-size: 21px;
}

.content-list.list03 p {
  font-size: 16px;
  line-height: 1.7;
}

.content-list.list03 .content-item:nth-of-type(2) h4 {
  margin-bottom: 8px;
}

.content-list.list04 {
  margin-bottom: 47px;
  padding: 0 15px;
}

.content-list.list04 .content-item + .content-item {
  margin-top: 35px;
}

.content-list.list04 .box-img {
  margin-bottom: 40px;
}

.content-list.list04 .box-txt {
  text-align: center;
}

.content-list.list04 h4 {
  margin-bottom: 7px;
  padding-left: 2rem;
  font-size: 22px;
}

.content-list.list04 p {
  font-size: 16px;
  line-height: 1.7;
}

.note-txt.note03 {
  margin-bottom: 90px;
}

.block-health > h4 {
  margin-bottom: 45px;
  font-size: 26px;
}

.content-list.list05 {
  margin-bottom: 50px;
  padding: 0 15px;
}

.content-list.list05 .content-item + .content-item {
  margin-top: 38px;
}

.content-list.list05 .box-img {
  margin-bottom: 40px;
}

.content-list.list05 .box-txt {
  text-align: center;
}

.content-list.list05 h5 {
  font-size: 21px;
  line-height: 1.5;
}

.content-list.list05 p {
  font-size: 16px;
  line-height: 1.7;
}

@media (max-width: 374px) {
  .block-health h3 {
    font-size: 10.6vw;
  }
  .block-health > .box-img,
  .content-list.list04,
  .content-list.list05 {
    padding: 0 4vw;
  }
  .content-list.list03 h4,
  .content-list.list05 h5 {
    font-size: 5.6vw;
  }
  .content-list.list03 p,
  .content-list.list04 p,
  .content-list.list05 p {
    font-size: 4.2vw;
  }
  .content-list.list04 h4 {
    font-size: 5.8vw;
  }
  .block-health > h4 {
    font-size: 6.9vw;
  }
}


/*===== emergencyエリア =====*/
.block-emergency {
  background: #f8f9fa;
  padding: 52px 0;
}

.block-emergency h3 {
  margin-bottom: 44px;
  font-size: 38px;
}

.block-emergency .content-list:not(.list09) {
  margin-bottom: 35px;
}

.block-emergency .content-list {
  padding: 0 15px;
}

.block-emergency .content-list .content-item.item-img {
  margin-bottom: 38px;
}

.block-emergency .content-list .content-item.item-txt {
  text-align: center;
}

.block-emergency .content-list .label-txt {
  margin-bottom: 6px;
  font-size: 17px;
}

.block-emergency .content-list h4 {
  margin-bottom: 5px;
  padding-left: 2rem;
  font-size: 22px;
}

.block-emergency .content-list.list06 h4,
.block-emergency .content-list.list08 h4 {
  text-indent: -2rem;
}

.block-emergency .content-list p {
  font-size: 16px;
  line-height: 1.7;
}

.block-emergency .content-list.list09 {
  margin-bottom: 50px;
}

@media (max-width: 374px) {
  .block-emergency h3 {
    font-size: 10.1vw;
  }
  .block-emergency .content-list {
    padding: 0 4vw;
  }
  .block-emergency .content-list .label-txt {
    font-size: 4.5vw;
  }
  .block-emergency .content-list h4 {
    font-size: 5.8vw;
  }
  .block-emergency .content-list p {
    font-size: 4.2vw;
  }
}


/*===== workエリア =====*/
.block-work {
  padding: 46px 0;
}

.block-work h3 {
  margin-bottom: 17px;
  font-size: 42px;
  line-height: 1.2;
}

.block-work .lead-txt {
  margin-bottom: 52px;
  text-align: center;
  font-size: 16px;
  line-height: 1.7;
}

.content-list.list10 {
  margin-bottom: 52px;
  padding: 0 15px;
}

.content-list.list10 .content-item {
  text-align: center;
}

.content-list.list10 .content-item + .content-item {
  margin-top: 35px;
}

.content-list.list10 .box-img {
  margin-bottom: 42px;
}

.content-list.list10 h4 {
  margin-bottom: 5px;
  padding-left: 2rem;
  font-size: 22px;
}

.content-list.list10 .content-item:nth-of-type(2) h4 {
  text-indent: -2rem;
}

.content-list.list10 p {
  font-size: 16px;
  line-height: 1.7;
}

@media (max-width: 374px) {
  .block-work h3 {
    font-size: 11.2vw;
  }
  .block-work .lead-txt,
  .content-list.list10 p {
    font-size: 4.2vw;
  }
  .content-list.list10 {
    padding: 0 4vw;
  }
  .content-list.list10 h4 {
    font-size: 5.8vw;
  }
}


/*===== deviceエリア =====*/
.block-device {
  padding: 53px 0 61px;
}

.block-device h3 {
  margin-bottom: 15px;
  font-size: 27px;
}

.block-device .lead-txt {
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
  line-height: 1.7;
}

.block-device > .box-img {
  margin-bottom: 58px;
}

.content-list.list11 {
  margin-bottom: 50px;
  padding: 0 15px;
}

.content-list.list11 .content-item {
  text-align: center;
}

.content-list.list11 .content-item + .content-item {
  margin-top: 37px;
}

.content-list.list11 .box-img {
  margin-bottom: 42px;
}

.content-list.list11 h4 {
  margin-bottom: 5px;
  padding-left: 2rem;
  font-size: 22px;
}

.content-list.list11 .content-item:not(:nth-of-type(2)) h4 {
  text-indent: -2rem;
}

.content-list.list11 .content-item:nth-of-type(3) h4 {
  font-size: 21px;
}

.content-list.list11 p {
  font-size: 16px;
  line-height: 1.7;
}

@media (max-width: 374px) {
  .block-device h3 {
    font-size: 7.1vw;
  }
  .block-device .lead-txt,
  .content-list.list11 p {
    font-size: 4.2vw;
  }
  .content-list.list11 {
    padding: 0 4vw;
  }
  .content-list.list11 h4 {
    font-size: 5.8vw;
  }
  .content-list.list11 .content-item:nth-of-type(3) h4 {
    font-size: 5.6vw;
  }
}


/*===== serviceエリア =====*/
.block-service {
  background: #f8f9fa;
  padding: 50px 0;
}

.block-service h3 {
  margin-bottom: 10px;
  font-size: 28px;
}

.block-service .lead-txt {
  margin-bottom: 38px;
  text-align: center;
  font-size: 16px;
  line-height: 1.7;
}

.content-list.list12 {
  margin-bottom: 47px;
}

.content-list.list12 .content-item + .content-item {
  margin-top: 49px;
}

.content-list.list12 .box-img {
  margin: 0 auto 16px;
  width: 31px;
}

.content-list.list12 h4 {
  margin-bottom: 6px;
  font-size: 20px;
}

.content-list.list12 p {
  text-align: center;
  font-size: 16px;
  line-height: 1.7;
}

.note-txt.note08 {
  line-height: 1.6;
}

@media (max-width: 374px) {
  .block-service h3 {
    font-size: 7.4vw;
  }
  .block-service .lead-txt,
  .content-list.list12 p {
    font-size: 4.2vw;
  }
  .content-list.list12 .box-img {
    width: 8.2vw;
  }
  .content-list.list12 h4 {
    font-size: 5.3vw;
  }
}